/* If you want to add your own CSS code, please do it in this file */

h1,h2,h3,h4 {text-transform:uppercase;}
.mr30 {margin-right:38px;}
.white {color:#f9f9f9!important;padding-top:12px;}
body.home #Subheader, body.home #Breadcrumbs {display:none;}
#easy-social-share-fans-counter-2 {background:#666666;border:5px solid #463622;}
#easy-social-share-fans-counter-2 h3 {font-size:17px!important;color:#ffffff!important;}
.essb-fans.colored li a i.essb-fans-icon-facebook,  .essb-fans.tiny li.essb-fans-rss a, .essb-fans.flat li.essb-fans-facebook a, .essb-fans.metro li.essb-fans-facebook a, .essb-fans.tiny li.essb-fans-facebook a, .rsContent, .rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs, .essb-fans.colored li a i.essb-fans-icon2-rss, .essb-fans.flat li.essb-fans-rss a, .essb-fans.metro li.essb-fans-rss a, .essb-fans.tiny li.essb-fans-rss a, .widget-area .widget_archive {background-color:transparent!important;background:none!important;}
.essb-fans-facebook, .essb-fans-twitter, .essb-fans-instagram, .essb-fans-google {border-right:1px solid #918067!important;}
aside#blog_subscription-9 {background:#666666;border-right:5px solid #463622;border-left:5px solid #463622;border-bottom:5px solid #463622; padding: 15px!important; width: auto !important;margin-top:-30px;}
aside#blog_subscription-9 h3, .widget h3 {text-align:center;color:#f1f1f1!important;}
aside#blog_subscription-9 h3 label {font-size:12px!important;font-weight:100!important;color:#f9f9f9!important;border-top:1px dashed #918067;padding-top:10px;}
#Footer .widgets_wrapper {background-color:transparent!important;}
#Footer .container {border-top:1px dashed #444444;padding-top:6px;}
aside#search-4 input {height:47px;}
#widget_sp_image-8 {margin-left:30px;}
.widgets_wrapper aside > h4, #Footer .widgets_wrapper aside {text-align:center;}
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select {color:#444!important;}
.widgets_wrapper aside img {display:block;margin:0 auto;}
#widget_sp_image-8 img  {border:5px solid #463622;background:#666666;}
form#subscribe-blog-blog_subscription-5 {width:80%;margin:0 52px;}
#widget_sp_image-9 img, form#subscribe-blog-blog_subscription-5 p#subscribe-submit input {float:left;margin-top:-1px;}
#widget_sp_image-8 p {display:block;width:70%;margin:15px auto;}
#widget_sp_image-9 p {text-align:left!important;font-size:16px!important;margin-top:45px;}
#blog_subscription-5 strong {font-weight:100!important;}
aside#blog_subscription-5.widget, aside#text-26.widget {padding:4px!important;}
aside#blog_subscription-5.widget #subscribe-email input {width:61%!important;height:29px!important;float:left;margin:15px 0px 0 40px;}
#subscribe-blog-blog_subscription-8 input[type="submit"] {background:none!important;font-family:Cinzel,Arial,Tahoma,sans-serif;font-size:25px;box-shadow:none!important;}
#Footer .one-third.column {width:47.33%}
#Footer .one-third.column:nth-child(1), aside#blog_subscription-8 {background:#666666;border:5px solid #333333;margin-top:50px;-webkit-box-shadow: -1px 3px 14px 0px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 14px 0px rgba(0,0,0,0.75);
box-shadow: -1px 3px 14px 0px rgba(0,0,0,0.75);}
aside#blog_subscription-8 p#subscribe-text {color:#f9f9f9;padding: 0 20px;}
form#subscribe-blog-blog_subscription-8 {display:block;}
#Footer .one-third.column:nth-child(1) h4, aside#blog_subscription-8 h3.widget-title {color:#f9f9f9;margin-bottom:5px;font-size:17px;}
#Footer .one-third.column:nth-child(1) h4 span {font-size:15px;padding-left:3px;text-transform:lowercase;}
#Footer .one-third.column:nth-child(3) {margin-top:-220px;}
.quotes3 h2 {text-align:center!important;}
.quotes3{margin:0 20px 30px 20px;}
.quotes3 .column {margin:0px!important;}
.quotes4{background:url(https://thecultureur.com/wp-content/uploads/2014/08/quotes52.png)no-repeat 0px 10px;width:100%;height:auto;}
#new-royalslider-2 h3 {text-align:left;text-transform:none!important;font-size:26px!important;line-height:35px!important;font-family:News Cycle,Arial,Tahoma,sans-serif!important;margin-left:160px;color:#dddddd!important;margin-right:20px;}
#new-royalslider-2 p {text-align:center;font-size:16px;color:#bbbbbb!important;}
#new-royalslider-2 p:before {content:"-";}
#new-royalslider-2 .rsOverflow br, .rsGCaption {display:none;}
.quotes3 .rsOverflow, .quotes3 .royalSlider {height:140px!important;}
aside#nav_menu-2.widget {padding:0px!important;}
#nav_menu-3 a {text-transform:uppercase;font-size:12px;}
.widget {padding:15px 0;}
.menu-countries-container ul li:hover > ul.sub-menu {display:block;z-index:99999;}
.menu-countries-container ul li ul.sub-menu {position:absolute;right:100%;margin-top:-30px;background:#666666;z-index:99999;width:120px;}
.menu-countries-container ul li ul.sub-menu li {float:none;position:relative;}
.single .post > .desc {width:99.99%;}
.archive .post > .desc {width:95%;padding:15px;}
#Breadcrumbs .one {border-bottom:none!important;}
.single .with_aside .four.columns {margin-top:-10px;}
#Header .menu > li ul li a:hover {background:#847051;}
#Header.is-sticky .menu {width:120%;}
.hline {border-bottom:1px solid #b2b2b2;box-shadow:0 2px 0 #EAEAEA, 0 2px 0 #b2b2b2;height:12px;margin-bottom:23px;margin-right:0px;}
.hline h2, .hline h3 {display:table;background:#EAEAEA;padding: 0 20px;}
.owl-item {position:relative;}
.meta-date {position:absolute;top:-11px;left:-21px;background:#995423;padding: 7px;width:38px;text-align: center;border-radius: 42px 42px 42px 42px;color:#ffffff!important;-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;}
.meta-date i, .owl-theme .owl-controls .owl-page span, #widget_sp_image-11 h3, #widget_sp_image-12 h3 {display:none;}
.owl-wrapper {padding-left:22px;padding-top:2px;}
#menu > ul > li > a {font-weight:100!important;}
.ulpost_title {width:243px;}
@media screen and (max-width: 720px) {
	.ulpost_title {width:100% !important;}
}
ul.list_info li {margin-bottom:12px;font-size:16px;padding-left:34px!important;padding-bottom:10px;}
#Content {padding: 30px 0 0 0;}
.column, .columns {margin-right:0%;}
aside#blog_subscription-9.widget.jetpack_subscription_widget form#subscribe-blog-blog_subscription-9 p#subscribe-submit input[type="submit"] {display:block;margin:0 auto;}
#widget_sp_image-11 .alignleft, #widget_sp_image-12 .alignleft {margin:0px!important;}
#widget_sp_image-11.widget, #widget_sp_image-12.widget {clear:none!important;float:left;}
#widget_sp_image-11 {padding-right:5px;}
.widget_sp_image-9 p {font-size:16px;padding-bottom:13px;}
.ulpost_title .post-meta span, .ulpost_title .post-meta a {font-size:16px!important;}
.ulpost li a.entry-thumb {float:none!important;}
.ulpost li {width:auto!important;height:343px;}
.is-sticky .logo, .menu-countries-container ul li ul.sub-menu {display:none;}
#nav_menu-2 {background:#666666;text-align:center;color:#f9f9f9!important;}
#nav_menu-2 a {color:#f9f9f9!important;text-transform:uppercase;}
.widget ul.menu li a {border-bottom:1px solid #918067!important;}
.owl-item {margin-top:10px;}
.owl-wrapper .owl-item:nth-child(4) {clear:left;} 
.rsCaption h3 {color:#ffffff!important;}
aside#search-5.widget {padding:10px 0!important;}
.fcategories .alignleft {margin-right:35px;}
.fcategories {border-bottom:1px solid #666666;}
.hfeatured {padding-top:20px!important;}
.easy_widget .widget-title {text-align:center;}
#Subheader {background-color:transparent!important;}
#Subheader h1 {color:#666666!important;text-align:center;}
.bottom-links {width:200px;float:right;}
.bottom-links ul li {float:left;margin:8px 8px 0 0;color:#555555;}
.bottom-links ul li:first-child {border-right:1px solid #555;padding-right:8px;}
#Footer .copyrights p {color:#555;}
.tp-caption {white-space: normal !important;}
.rev_slider h3, .rev_slider h3 a, .rev_slider h3 a:hover {font-family: 'Droid Serif', serif!important;color:#ffffff!important;line-height:40px;font-size:19px;margin-bottom:0px!important;}
.column {margin:0px;}
#subscribe-email input {width:62%;height:29px;float:left;}
.loadmore.read-more {font-size: 22px;background:transparent !important;text-transform:uppercase;color:#333;font-family: 'Montserrat', sans-serif;letter-spacing: 2px !important;}
.loadmore.read-more i {margin-left:5px;font-size:15px;}
#widget_sp_image-8 img {-webkit-border-radius: 115px;
border-radius: 115px;}
aside#text-28.widget {font-size:17px;padding:5px;}
aside#text-28.widget h5 {color:#f9f9f9;margin-bottom:5px;}
.quotes3 ul.list_info {margin-right:90px;}
.archive .with_aside .sections_group {width:72%;}
.post > .desc .footer {margin-bottom:30px;}
.post > .photo {width:23%;margin:15px;}
@media screen and (max-width: 770px) { .post > .photo {width:calc(100% - 30px);} }
.widget-area .widget_archive h3, .widget-area .widget_archive li a {color:#666666;}
div.rev_slider_wrapper div.tp-caption p {font-size:13px!important;font-family: 'Droid Serif', serif!important;line-height:22px!important;}
.easy_widget h4, .archive h3 {font-family: 'Cinzel', serif!important;font-weight:900;}
div#rev_slider_3_2 div.tp-caption p {float:right!important;margin:20px!important;font-size:17px!important;font-weight:500!important;}
#archives-3 select {width:100%;}
#text-29 {font-size:17px;line-height:40px;}
.archive .post > .desc h3 a {font-size:17px!important;font-weight:900;}
aside#widget_sp_image-4, aside#widget_sp_image-7 {width:49%;float:left;clear:none!important;}
aside#widget_sp_image-4 {margin-right:1%;}
aside#blog_subscription-8 #subscribe-email input {margin-left:20px;width:49%;}



